# Uses of Interface
org.w3c.dom.stylesheets.MediaList

Packages that use MediaList
Package
Description
org.w3c.dom.css
Provides interfaces for DOM Level 2 Style Specification.
org.w3c.dom.stylesheets
Provides interfaces for DOM Level 2 Style Specification.

## Uses of MediaList in org.w3c.dom.css

Methods in org.w3c.dom.css that return MediaList
Modifier and Type
Method
Description
`MediaList`
CSSImportRule.`getMedia()`
A list of media types for which this style sheet may be used.
`MediaList`
CSSMediaRule.`getMedia()`
A list of media types for this rule.

## Uses of MediaList in org.w3c.dom.stylesheets

Methods in org.w3c.dom.stylesheets that return MediaList
Modifier and Type
Method
Description
`MediaList`
StyleSheet.`getMedia()`
The intended destination media for style information.